/*
 * Globals
 */

/* Links */
a {
	color: #620000;
}
a:focus, a:hover {
	color: #494949;
}
/* Custom default button */
.btn-default, .btn-default:hover, .btn-default:focus {
	color: #333;
	text-shadow: none; /* Prevent inheritence from `body` */
	background-color: #ffffce;
	border: 1px solid #fff;
}
.btn-primary {
	color: #fff;
	text-shadow: none; /* Prevent inheritence from `body` */
	background-color: #610000;
	border: 1px solid #fff;
	padding: 6px 20px;
	border-radius: 8px;
}

.btn-primary:hover, .btn-primary:focus {
	text-decoration: none;
	background-color: #000;
}
/*
 * Base structure
 */

html {
}
body {
	color: #fff;
	text-align: center;
	font-family: 'Chivo', 'Open Sans', sans-serif;
	min-height: 2000px;
	background-color: #320000;
}
td {
	text-align: left;
}
h1, .h1, th, tr, h3 {
	text-transform: uppercase;
}
/*
 * Specific Styles
 */
 
.tour {
	background: url(../images/bg_01.jpg) center top #2e0000;
}
.tour section {
	padding: 20px 60px;
}
.music {
	padding-top: 70px;
	background: #040b07;
	min-height: 700px;
}
.video {
	background: #fff;
	color: #444039;
}
.photos h2 {
	padding-bottom: 10px;
}
.photos {
	padding-top: 40px !important;
	/*background: url(../images/bg_05.jpg) center top #c4585e;*/
	background: #fff;
	color: #444039;
}
.news {
	padding-top: 40px !important;
	background: url(../images/bg_05.jpg) center top red;
	
}
.news .thumbnail {
	background: rgba(255,255,255,0.7);
	border: none;
}
.scroll {
	height: 500px;
  	overflow: scroll;
}
.merch {
	/*background: url(../images/bg_07.jpg) center top #fff no-repeat;*/
	background: #fff;
	color: #444039;
	padding: 40px 0;
}
.merch h2 {
}
.container-fluid h2 {
	text-align: center;
	font-weight: 400;
	font-size: 2em;
	text-transform: uppercase;
}
.cover-container {
	margin-right: auto;
	margin-left: auto;
	background-size: cover;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	width: 100%;
	padding: 70px;
	/*border-bottom: solid 1px #fff;*/
	text-align: left;
}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
	border-color: #abcddf;
}
.news .caption {
	padding: 20px 40px;
	text-align: left;
}
.caption strong {
	text-transform: uppercase;
}
.caption h4 {
	text-transform: uppercase;
	font-size: 20px;
}
.foot {
	background-color: #610000;
	padding:30px 10px;
	color: #fff;
}
.foot a {
	color: #b9b9b9;
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
/*
 * Tour Table
 */
.table-striped > tbody > tr:nth-child(odd) {
	/*opacity: .3;
	filter: alpha(opacity=30); /* For IE8 and earlier */
	background: rgba(0,0,0,0.4);
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td, .table > thead > tr > th, table-responsive, .table > tbody + tbody, .table-bordered, .table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td, .table-responsive {
	border-color: #2c0000;
}
.table > thead > tr > th {
	border-bottom: 1px;
}
/*
 * Navbar
 */
.navbar-nav {
	font-size: 16px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #520100;
}
.navbar-default .navbar-nav > li > a {
	color: #444039;
}
.navbar-default .navbar-brand {
	color: #520100;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color: rgba(0, 0, 0, 1);/*text-shadow: 0 0 3px #FF9233;*/
}
.navbar-brand {
	height: 30px;
	padding: 0 15px;
	font-size: 18px;
}
.navbar-brand h1 {
	font-size: 20px;
	display: inline-block;
	margin-top: 15px;
	font-weight: 900;
}
.navbar-brand a:link {
/*text-shadow: 0 0 3px #000;*/
}
.navbar-brand h1 strong, h4 strong {
	font-family: 'Open Sans', sans-serif;
}
.navbar {
	background-color: rgba(255, 255, 255, 1);
	color: rgba(255, 255, 255, 1);
	border: none;
	text-transform: uppercase;
}
.nav a:link {
	color: #fff;
}
/*
 * Carousel
 */
.carousel-control.left, .carousel-control.right {
	background-image: none
}
.carousel-indicators li {
	visibility: hidden;
}
 @media (min-width: 768px) {
.cover-container {
	width: 100%; /* Must be percentage or pixels for horizontal alignment */
}
.mobilecal {
	display: none;
}
}
 @media (min-width: 767px) and (max-width: 998px) {
/*.navbar-brand {
	width: 300px;
	text-align: left;
}
.navbar-brand h1 {
	font-size: 18px;
	margin-top: 5px;
}
.navbar-brand h1 span {
	display: block;
}*/
.navbar-brand {
	font-size: 18px;
	margin-top: 5px;
}
}
 @media (max-width: 767px) {
.navbar-brand h1 {
	font-size: 18px;
	margin-top: 5px;
	text-align: left;
}
.navbar-brand h1 span, .foot span {
	display: block;
}
.cover-container, .tour section {
	padding-left: 0px;
	padding-right: 0px;
}
body {
	padding-top: 50px;
}
.navbar-nav, .collapse, .navbar-collapse, .navbar-toggle {
	display: none;
}
.table-responsive {
	display: none;
}
.mobilecal {
	text-align: left;
	text-transform: uppercase;
}
.mobilecal .col-xs-4 strong {
	font-size: 2em;
	line-height: 1em;
}
.mobilecal .row {
	padding: 10px 0;
}
.mobilecal .alt {
	background: rgba(0,0,0,0.4);
}
.tour {
	padding-bottom: 50px;
	background-image: none;
}
.cover-container {
	
	padding: 20px;
}
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
/* For portrait layouts only */

body {
	padding-top: 50px;
}
.navbar-nav {
	display: none;
}
}
